View Issue Details

IDProjectCategoryView StatusLast Update
0005713Reboot Theme[Simple:Press] display - csspublic2017-07-11 01:58
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.7.3 
Target Version[Simple:Press] 5.8Fixed in Version[Simple:Press] 5.8 
Summary0005713: Incorrect use of global in CSS file
Descriptionthe PM file tries to use the global device variable,. This wont work in the CSS files as there is no access to the global variable pool
TagsNo tags attached.
change_log_textIncorrect use of global in CSS file
typedefect

Activities

svn

svn

2017-01-10 10:04

administrator   ~0019023

Changeset [15019] by andy on 2017-01-10 05:04:12 -0500 (Tue, 10 Jan 2017)

test issue 0005713
Changed to media query. Not so easy to test at the moment but we will get there!

 Changed Files:

U templates/reboot/styles/sp-pm.spcss

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15019

Issue History

Date Modified Username Field Change
2017-01-10 10:00 Yellow Swordfish New Issue
2017-01-10 10:00 Yellow Swordfish Assigned To => Yellow Swordfish
2017-01-10 10:04 svn =>
2017-01-10 10:04 svn Note Added: 0019023
2017-01-10 10:04 svn Status new => testing
2017-01-13 02:18 Mr Papa Status testing => closed
2017-01-13 02:18 Mr Papa Resolution open => fixed
2017-01-13 02:18 Mr Papa Fixed in Version => 6.0
2017-03-20 00:38 Mr Papa Product Version 5.7.4 => 5.7.3
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8